@charset "utf-8";
/* CSS Document */

body {
	margin:0px;
	background:#e8e8e8;
	font-family: 'Ubuntu', sans-serif;
}

img{border:0}
h1, h2, h3, h4, h5{margin:0; padding:0; font-family: 'Roboto', sans-serif; font-weight:400}

a{
transition: all 0.5s ease 0s;
-webkit-transition: all 0.5s ease 0s;
color:#004080; text-decoration:none
}
a:hover{text-decoration:underline}

.color{color:#004080}
.grey{color:#666666}
.wrapper{margin:0 auto; width:1024px;}

.header{float:left; width:100%; background:#004080; padding:0; position:fixed;}
.logo{float:left; padding:5px 0 2px 0}

.nav{float:right; color:#fff; text-transform:uppercase; padding:14px 0;}
.nav a{color:#FFFFFF; text-decoration:none; font-size:14px; padding:14px 10px; margin-left:1px;}
.nav a:hover{background:#262626}
.nav .active{background:#262626}

.search_sec{float:left; width:100%; background:#fff; border-bottom:1px solid #ddd; padding:15px 0; font-size:18px; text-transform:uppercase; margin-top:50px;}
.search_sec .pp{float:left; margin:0;}
.search_sec .pp2{float:right; margin:0}

.search_sec input{float:left; margin-left:7px; margin-top:3px}
.search_sec h3{float:left; margin-top:6px; font-weight:300}
.in{padding:3px 5px; width:220px; border:1px solid #46ab14; color:#46ab14; font-family:'Ubuntu', sans-serif; font-size:16px;
border-radius:3px;
-webkit-border-radius:3px;
}


.section{float:left; width:100%; margin-top:20px}
.section h2{float:left; width:96%; font-family:'Ubuntu', sans-serif; padding:1%; font-size:14px; font-weight:400; text-transform:uppercase; background:#262626; color:#FFFFFF}

.content_wrap{float:left; width:96%; padding:2%; background:#fff;}
.content_wrap .p_sec{float:left; width:25%; line-height:24px; padding:0; margin:0; font-size:14px}
.content_wrap .p_sec a{color:#000000; text-decoration:none}
.content_wrap .p_sec a:hover{color:#46ab14; text-decoration:underline}

.content_wrap .p_sec1{float:left; width:100%; line-height:24px; padding:0; margin:15px 0 0 0; font-size:14px}
.content_wrap .p_sec1 a{background:url(../images/ico.gif) no-repeat left center; padding-left:20px; color:#46ab14; text-decoration:none}
.content_wrap .p_sec1 a:hover{text-decoration:underline}

.featured{float:left; width:68%; font-size:14px}
.featured .sec{float:left; width:100%; font-size:12px; color:#333; border-bottom:1px solid #ddd; padding-bottom:10px; margin-bottom:10px;}
.featured .sec p{margin:0}
.featured .sec img{float:left; margin-right:25px;}
.featured .sec h3{color:#004080; font-size:16px; font-weight:400}
.featured .sec h3 a{color:#004080; text-decoration:none}

.ph{background:url(../images/call.jpg) no-repeat left center; padding-left:20px;}
.call{background:url(../images/call.jpg) no-repeat left center; padding-left:20px;}
.email{background:url(../images/if_email_59151.png) no-repeat left center; padding-left:20px;}
.web{background:url(../images/web.jpg) no-repeat left center; padding-left:20px;}
.featured .sec a{color:#46ab14; text-decoration:none;}

.adv_right{float:right; width:300px}

.ads{float:left; width:100%; margin-top:15px;}
.ads img{width:100%; height:auto}

.footer{float:left; width:100%; margin-top:10px; background:#262626; color:#666; font-size:12px; padding:10px 0}
.footer .fp1{margin:0; padding:0}
.footer .fp1 a{color:#f3f3f3; text-decoration:none; text-transform:uppercase; padding:0 5px;}
.footer .fp1 a:hover{text-decoration:underline}

.footer .fp2{ line-height:30px;}
.footer .fp2 img{float:left; margin-right:10px;}
.footer .fp2 a{color:#ccc; text-decoration:none; text-transform:none; padding:0 5px;}
.footer .fp2 a:hover{text-decoration:underline}

/*profile_wrap*/

.profile_wrap{float:left; width:100%; height:250px; padding:0%; background:#fff;}
.pro_img{float:left; width:250px;}
.pro_details{float:left; width:46%; padding:2% 2% 0% 2%; font-size:14px}
.pro_details h1{font-size:28px; font-weight:300; color:#004080}
.pro_contact{float:right; width:22%; background:#f4f4f4; font-size:14px; height:220px; padding:15px 1%}
.pro_contact p{margin:10px 0; padding:0;}
.green{font-size:14px; color:#46ab14}
.small{font-size:12px; color:#666666}

.pro_logo{float:right; width:100px; height: auto; border:1px solid #ddd;}

.black_baar{float:left; width:98%; background:#262626; padding:5px 1%; color:#FFFFFF}
.black_baar a{color:#999; text-decoration:none; padding:5px 15px;}
.black_baar a:hover{color:#fff}

.pro_desc{float:left; width:67%; font-size:14px}
.g2{font-size:18px; color:#2f8e01;}

.pro_cat{float:right; width:35%; height:300px; margin-left:20px; background:#f3f3f3}
.pro_cat h3{width:96%; background:#000; color:#FFFFFF; padding:2%; font-weight:400}

.pro_cat ul{margin:0; padding:10px 30px; list-style-type:square; color:#666666;}
.pro_cat ul li{color:#000000; margin:10px 0; font-size:12px;  font-family: 'Roboto', sans-serif; color:#333333}

.map{float:left; width:100%;}
.map img{width:100%; height:auto}
.map_ico{background:url(../images/flag.jpg) no-repeat center left; padding-left:25px; margin-top:15px; color:#f21e1d; text-decoration:none;}
a.map_ico:hover{text-decoration:underline}


.contact_form{float:right; width:32%; height: auto; padding:3%; margin-left:20px; background:#f3f3f3}
.contact_form h1{text-transform:uppercase; font-size:18px}
.contact_form p{margin:7px 0}
.contact_form .in7{width:96%; padding:2%; border:1px solid #ddd;}

.profile_form{float:right; width:95%; height: auto; padding:3%; margin-left:20px; background:#f3f3f3}
.profile_form h1{text-transform:uppercase; font-size:18px}
.profile_form p{margin:7px 0}
.profile_form .in7{width:76%; padding:2%; border:1px solid #ddd;}
.profile_form .in8{width:76%; padding:2%; border:1px solid #ddd;min-height: 120px;}

.location{background:url(../images/location.jpg) no-repeat left top; padding-left:55px;}

.refine{float:left; width:98%; padding:1%; margin-bottom:15px; background:#f1f1f1}
.refine .ii77{padding:2%; border:1px solid #ddd;}

.paging{float:left; width:98%; padding:1%; margin-bottom:15px; background:#004c96; color:#FFFFFF}
.paging p{margin:0}

.paging .p12{float:left}

.paging .p13{float:right}
.paging .p13 a{color:#FFFFFF; text-decoration:none; padding:0 3px;}


.m_nav{display:none}
@media only screen and ( min-width : 150px) and ( max-width : 768px ) {
.wrapper{margin:0 auto; width:100%;}
.header{float:left; width:100%; background:#004080; padding:0; position:inherit;}

.logo{float:left; padding:5px 0 2px 0; width:100%; text-align:center}
.nav{float:right; color:#fff; text-transform:uppercase; padding:14px 0; width:100%; text-align:center}

.search_sec{float:left; width:100%; text-align:center; height:auto; margin-top:0;}
.search_sec .pp{float:left; margin:0; width:100%;}
.search_sec .pp2{float:right; margin:0; width:100%;}

.search_sec h3{float:none; margin-top:6px; font-weight:300}
.search_sec input{float:none;  margin:5px 0}
.list_button{float:none; display:inherit}

.in{padding:3px 5px; width:90%; padding:2%;}

.content_wrap .p_sec{float:left; width:100%; line-height:28px; padding:0; margin:0; font-size:14px}

.content_wrap{float:left; width:90%; padding:5%; background:#fff;}

.featured{float:left; width:100%}
.adv_right{float:right; width:100%}
.footer{float:left; width:96%; margin-top:10px; background:#262626; color:#666; font-size:12px; padding:10px 0; text-align:center; padding:2%}

.footer .fp2 img{float:none; margin-right:10px;}

.nav{display:none}
.m_nav{float:left; width:100%; padding:5px 0; text-align:center; display:inherit}
.m_nav .inn{width:75%; padding:2%; border:0; font-size:16px; font-family: 'Roboto', sans-serif;}

.pro_img{float:left; width:250px;}
.profile_wrap{float:left; width:100%; height:auto; padding:0%; background:#fff;}
.pro_details{float:left; width:96%; padding:2% 2% 0% 2%; font-size:14px}

.pro_contact{float:right; width:96%; background:#f4f4f4; font-size:14px; height:220px; padding:15px 2%}
.pro_logo{float:right; width:50px; height: auto; border:1px solid #ddd;}

.pro_desc{float:left; width:100%; font-size:14px}
.pro_cat{float:left; width:100%; height: auto; margin-left:0; background:#f3f3f3}

.black_baar{float:left; width:98%; background:#262626; padding:5px 1%; color:#FFFFFF; text-align:center; line-height:30px;}

.section h2{float:left; width:96%; font-family:'Ubuntu', sans-serif; padding:2%;}

.contact_form{float:right; width:94%; height: auto; padding:3%; margin-left:20px; background:#f3f3f3; margin-bottom:25px;}

.paging p{margin: auto; text-align:center}
.paging .p12{float:left; width:100%; margin:5px 0}
.paging .p13{float:right; width:100%; margin:5px 0}
}

@media only screen and ( max-width : 480px ) {

.adv_right{float:right; width:100%}
.adv_right img{width:100%; height:auto}
}
/*error message*/
.error {
background-color:#FAFFBD;
border:1px solid #791200;
color:#791200;
margin:10px 0;
padding:5px;
}
.boxNew {
	padding:5px 10px;
}
.boxNew li{
	list-style:none;	
	font-family:"Century Gothic",Verdana,Helvetica,"Helvetica Neue",sans-serif; 
	font-size:12px;
	color:#791200;
	text-decoration:none;	
}
.successMsg {
background-color:#FAFFBD;
border:1px solid #791200;
color:#791200;
margin:10px 0;
padding:5px;
}
.boxSuccess {
margin:1px 0;
padding:0px;
}
.notifyfont  {
color:#791200;
font-size:14px;
font-weight:bold;
}